.readonly.add_business_form_wrap .box-body{
    padding: 6px;
}
.readonly.add_business_form_wrap .has-many-table-businessMediaLinkman>.form-group .add,
.readonly.add_business_form_wrap .businessLinkman-remove,
.readonly.add_business_form_wrap .table-has-many .remove,
.readonly.add_business_form_wrap .submit
{
    display:none;
}
.readonly.add_business_form_wrap .box-title{
    opacity:0;
    content:"详情";
}
.add_business_form_wrap{
    display:flex;
    flex-direction:column;
    background:#fff;
    height:100%;
}
.add_business_form_wrap .mt-0,
.add_business_form_wrap hr
{
    display:none;
}
.add_business_form_wrap .form-field:nth-child(7),
.add_business_form_wrap .has-many-businessLinkman .has-many-businessLinkman-form .form-field:nth-child(6),
.add_business_form_wrap .form-field:nth-child(10){
    position:absolute;
    width:100%;
    left: 11px;
}
.add_business_form_wrap .remove{
    position:relative;
    top:7px;
}
.add_business_form_wrap tr td .form-group{
    margin-bottom:0.5rem;
}
.add_business_form_wrap tr td .col-md-12{
    padding-left:0px;
    padding-right:0px;
}
.add_business_form_wrap .opened_label{
    display: inline-block;
    padding-top: 0.5rem;
}
.add_business_form_wrap .has-many-businessLinkman hr
{
    display:block;
    margin-top:-20px;
}
.add_business_form_wrap .has-many-businessLinkman-form{
    position:relative;
}
.add_business_form_wrap .has-many-businessLinkman-form{
    position:relative;
}
.add_business_form_wrap .has-many-businessLinkman-form>.form-group{
    position: absolute;
    width: 190px;
    top: 22px;
    left:unset;
    right:1rem;
}
.add_business_form_wrap .has-many-businessLinkman>.form-group .businessLinkman-add,
.add_business_form_wrap .has-many-table-businessMedia>.form-group .add
{
    display:none;
}
.select2-results__option.disabled-option{
    pointer-events: none;
    opacity: 0.6;
}
@media (max-width: 765px) {
   .add_business_form_wrap .row:nth-child(8){
        margin-top: 3rem;
    }
    .add_business_form_wrap .form-field:nth-child(7),
    .add_business_form_wrap .has-many-businessLinkman .has-many-businessLinkman-form .form-field:nth-child(6),
    .add_business_form_wrap .form-field:nth-child(10){
        left: 20px;
    }
    .add_business_form_wrap .businessLinkman-remove{
        position: relative;
        top: 7px;
        left: -45px;
    }
    .add_business_form_wrap .has-many-businessLinkman .has-many-businessLinkman-form .form-group:nth-child(6){
        margin-top: -20px;
        margin-left: -20px;
    }
    .add_business_form_wrap h4{
        margin-left:0 !important;
        margin-bottom:-2rem !important;
    }
    .add_business_form_wrap .has-many-businessLinkman-form .box-body{
        padding-top:0 !important;
    }
    .add_business_form_wrap .has-many-businessLinkman-form>.form-group{
        left: 73%;
    }
}
